<?php

namespace App\Filament\Resources\GrMasterResource\Pages;

use App\Filament\Resources\GrMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListGrMasters extends ListRecords
{
    protected static string $resource = GrMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
